Vérifiez votre version de Mac OS / Windows

Chers clients,

Yodaforex, les services tiers qu'il utilise, les drivers des périphériques (imprimante, scanner...) et les outils de maintenance (teamviewer) sont en constante évolution et nécessitent, pour bien fonctionner, un environnement informatique compatible.

Si votre mac est encore sous Yosemite 2014 (OS X 10.10) il est impératif d'effectuer la mise à jour au moins vers la dernière version de El Capitan 2015 (OS X 10.11.6).
Nous ne pouvons garantir le fonctionnement de Yodaforex, ses périphériques et ni assurer la maintenance sous Yosemite.

Comment connaitre la version de mon Mac ? Aller dans le menu Pomme > A propos de ce Mac

Il est dans tous les cas recommandé d'avoir la dernière de Mac OS X version compatible avec votre ordinateur : Mojave, High Sierra ou Sierra.

Vous trouverez sur notre site la configuration minimale requise pour les nouvelles installations

Nous vous recommandons de vous rapprocher d'un prestataire Apple agréé si vous désirez rajouter de la RAM à votre ordinateur ou que vous avez besoin d'aide pour effectuer la mise à jour système.

Nous restons par ailleurs à votre disposition pour l'achat de matériel neuf et la migration de votre Yodaforex sur une nouvelle machine Mac OS.


Pour les environnements sous Windows, nous contacter